.message-alert {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 400px;
    padding: 2rem;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: var(--color-light);
    border-radius: 25px;
    transition: all 0.4s ease;
    z-index: 999;
}

.message-alert>p {
    font-size: 1.25rem !important;
}

.message-alert.success {
    border: solid 1px #22bb33 !important;
}

.message-alert.danger {
    border: solid 1px #bb2124 !important;
}

.message-alert.check {
    opacity: 0;
}